/*--------------------------------------------------------------
# General
-----------------------------------------------hero-bg-new---------------*/
body {
    background: #fff;
    color: #666666;
    font-family: "Open Sans", sans-serif;
}


    a:hover, a:active, a:focus {
        color: #2dca98;
        outline: none;
        text-decoration: none;
    }

p {
    padding: 0;
    margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
}

/* Prelaoder */
#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #fff url("../img/preloader.svg") no-repeat center center;
}

/* Back to top button */
.back-to-top {
    position: fixed;
    display: none;
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
    padding: 6px 12px 9px 12px;
    font-size: 16px;
    border-radius: 2px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }
}

.back-to-top:focus {
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
    outline: none;
}

.back-to-top:hover {
    background: #00b8ee;
    color: #fff;
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    padding: 30px 0;
    height: 92px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
}

    #header #logo {
        float: left;
    }

        #header #logo h1 {
            font-size: 36px;
            margin: 0;
            padding: 6px 0;
            line-height: 1;
            font-family: "Poppins", sans-serif;
            font-weight: 700;
            letter-spacing: 3px;
        }

            #header #logo h1 a, #header #logo h1 a:hover {
                color: #fff;
            }

        #header #logo img {
            padding: 0;
            margin: 0;
        }

@media (max-width: 768px) {
    #header #logo h1 {
        font-size: 26px;
    }

    #header #logo img {
        max-height: 40px;
    }
}

#header.header-transparent {
    /*background: transparent;*/
}

#header.header-fixed {
    background: #fff;
    padding: 20px 0;
    height: 72px;
    transition: all 0.5s;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 100vh;
    background: url(../img/hero-bg-new-v3.png) top center;
    background-size: cover;
    position: relative;
}

@media (min-width: 1024px) {
    #hero {
        background-attachment: fixed;
    }
}

#hero:before {
    content: "";
    background: rgba(0, 0, 0, 0.45);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#hero .hero-container {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

#hero h1 {
    margin: 30px 0 10px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: #fff;
}

@media (max-width: 768px) {
    #hero h1 {
        font-size: 28px;
        line-height: 36px;
    }
}

#hero h2 {
    color: #eee;
    margin-bottom: 50px;
    font-size: 24px;
}

@media (max-width: 768px) {
    #hero h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }
}

#hero .btn-get-started {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid #fff;
    color: #fff;
}

    #hero .btn-get-started:hover {
        background: #00b8ee;
        border: 2px solid #00b8ee;
    }


#main .btn-get-started {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid #fff;
    color: #fff;
}

    #main .btn-get-started:hover {
        background: #00b8ee;
        border: 2px solid #00b8ee;
    }



/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .nav-menu ul {
        position: absolute;
        display: none;
        top: 100%;
        left: 0;
        z-index: 99;
    }

    .nav-menu li {
        position: relative;
        white-space: nowrap;
    }

    .nav-menu > li {
        float: left;
    }

    .nav-menu li:hover > ul,
    .nav-menu li.sfHover > ul {
        display: block;
    }

    .nav-menu ul ul {
        top: 0;
        left: 100%;
    }

    .nav-menu ul li {
        min-width: 180px;
    }

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
    padding-right: 30px;
}

    .sf-arrows .sf-with-ul:after {
        content: "\f107";
        position: absolute;
        right: 15px;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
    }

.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
    float: right;
    margin: 0;
}

@media (max-width: 768px) {
    #nav-menu-container {
        display: none;
    }
}

/* Nav Meu Styling */
.nav-menu a {
    padding: 0 8px 10px 8px;
    text-decoration: none;
    display: inline-block;
    color: #666666;
    font-weight: bolder;
    font-family: "Poppins", sans-serif;
  /*  font-weight: 400;*/
    font-size: 16px;
    outline: none;
}

.nav-menu > li {
    margin-left: 10px;
}

    .nav-menu > li > a:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        bottom: 0;
        left: 0;
        background-color: #00b8ee;
        visibility: hidden;
        transform: scaleX(0);
        transition: all 0.3s ease-in-out 0s;
    }

.nav-menu a:hover:before, .nav-menu li:hover > a:before, .nav-menu .menu-active > a:before {
    visibility: visible;
    transform: scaleX(1);
}

.nav-menu ul {
    margin: 4px 0 0 0;
    border: 1px solid #e7e7e7;
}

    .nav-menu ul li {
        background: #fff;
    }

        .nav-menu ul li:first-child {
            border-top: 0;
        }

        .nav-menu ul li a {
            padding: 10px;
            color: #333;
            transition: 0.3s;
            display: block;
            font-size: 13px;
            text-transform: none;
        }

            .nav-menu ul li a:hover {
                background: #00b8ee;
                color: #fff;
            }

    .nav-menu ul ul {
        margin: 0;
    }

/* Mobile Nav Toggle */
#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

    #mobile-nav-toggle i {
        color: #fff;
    }

@media (max-width: 768px) {
    #mobile-nav-toggle {
        display: inline;
    }
}

/* Mobile Nav Styling */
#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(52, 59, 64, 0.9);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: 0.4s;
}

    #mobile-nav ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        #mobile-nav ul li {
            position: relative;
        }

            #mobile-nav ul li a {
                color: #fff;
                font-size: 16px;
                overflow: hidden;
                padding: 10px 22px 10px 15px;
                position: relative;
                text-decoration: none;
                width: 100%;
                display: block;
                outline: none;
            }

                #mobile-nav ul li a:hover {
                    color: #fff;
                }

            #mobile-nav ul li li {
                padding-left: 30px;
            }

        #mobile-nav ul .menu-has-children i {
            position: absolute;
            right: 0;
            z-index: 99;
            padding: 15px;
            cursor: pointer;
            color: #fff;
        }

            #mobile-nav ul .menu-has-children i.fa-chevron-up {
                color: #00b8ee;
            }

        #mobile-nav ul .menu-item-active {
            color: #00b8ee;
        }

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(52, 59, 64, 0.9);
    display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
    overflow: hidden;
}

    body.mobile-nav-active #mobile-nav {
        left: 0;
    }

    body.mobile-nav-active #mobile-nav-toggle {
        color: #fff;
    }

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
    overflow: hidden;
}

.section-bg {
    background-color: #f3f5fa;
}

/* Sections Header
--------------------------------*/
.section-header .section-title {
    font-size: 32px;
    color: #111;
    text-align: center;
    font-weight: 700;
    margin-bottom: 5px;
}

.section-header .section-description {
    text-align: center;
    padding-bottom: 5px;
    color: #999;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
    padding: 20px 0;
    background-color: whitesmoke;
    min-height: 40px;
    margin-top: 92px;
}

    .breadcrumbs h2 {
        font-size: 24px;
        font-weight: 300;
        margin: 0;
    }

@media (max-width: 992px) {
    .breadcrumbs h2 {
        margin: 0 0 10px 0;
    }
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
}

    .breadcrumbs ol li + li {
        padding-left: 10px;
    }

        .breadcrumbs ol li + li::before {
            display: inline-block;
            padding-right: 10px;
            color: #6c757d;
            content: "/";
        }

@media (max-width: 768px) {
    .breadcrumbs .d-flex {
        display: block !important;
    }

    .breadcrumbs ol {
        display: block;
    }

        .breadcrumbs ol li {
            display: inline-block;
        }
}

/* About Us Section
--------------------------------*/
#about {
    background: #fff;
    padding: 80px 0;
}

    #about .about-container .background {
        min-height: 300px;
        background: url(../img/about-img.jpg) center top no-repeat;
        margin-bottom: 10px;
    }

    #about .about-container .content {
        background: #fff;
    }

    #about .about-container .title {
        color: #333;
        font-weight: 700;
        font-size: 32px;
    }

@media (max-width: 768px) {
    #about .about-container .title {
        padding-top: 15px;
    }
}

#about .about-container p {
    line-height: 26px;
}

    #about .about-container p:last-child {
        margin-bottom: 0;
    }

#about .about-container .icon-box {
    background: #fff;
    background-size: cover;
    padding: 0 0 30px 0;
}

    #about .about-container .icon-box .icon {
        float: left;
        background: #fff;
        width: 64px;
        height: 64px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
        border-radius: 50%;
        border: 2px solid #00b8ee;
    }

        #about .about-container .icon-box .icon i {
            color: #00b8ee;
            font-size: 24px;
        }

    #about .about-container .icon-box .title {
        margin-left: 80px;
        font-weight: 500;
        margin-bottom: 5px;
        font-size: 18px;
    }

        #about .about-container .icon-box .title a {
            color: #111;
        }

    #about .about-container .icon-box .description {
        margin-left: 80px;
        line-height: 24px;
        font-size: 14px;
    }

/* Facts Section
--------------------------------*/
#facts {
    padding: 50px 0 10px 0;

}

    #facts .counters span {
        font-family: GT-America-Extended-Medium !important;
        letter-spacing: 0px !important;
        font-weight: normal !important;
        font-style: normal !important;
        color: rgb(0, 0, 0) !important;
        font-size: 45px !important;
        line-height: 50px !important;
    }

    #facts .counters .unit {
        font-size: 12px !important;
        line-height: 12px !important;
    }

    #facts .counters p {
        padding: 0;
        margin: 0 0 20px 0;
        font-family: "Poppins", sans-serif;
        font-family: GT-America-Standard-Regular !important;
        font-size: 16px !important;
        line-height: 24px !important;
        /*color: #00b8ee;*/
    }

/* Services Section
--------------------------------*/
#services {
    background: rgb(30, 43, 56) !important;
    background-size: cover;
    padding: 20px 0 10px 0;
    color: #fff;
    font-family: GT-America-Extended-Medium !important;
    letter-spacing: 0px !important;
    font-weight: normal !important;
    font-style: normal !important;
}

    #services .box {
        padding: 50px 20px;
        margin-bottom: 10px;
        text-align: center;
        height: 200px;
        position: relative;
    }

    #services .section-description
    {
        font-size:23px;
        color:#fff;
    }

    #services .icon {
        position: absolute;
        top: -36px;
        left: calc(50% - 36px);
        transition: 0.2s;
        border-radius: 50%;
        border: 6px solid #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
        width: 72px;
        height: 72px;
        background: #00b8ee;
    }

        #services .icon a {
            display: inline-block;
        }

        #services .icon i {
            color: #fff;
            font-size: 24px;
        }

    #services .box:hover .icon {
        background: #fff;
        border: 2px solid #00b8ee;
    }

        #services .box:hover .icon i {
            color: #00b8ee;
        }

        #services .box:hover .icon a {
            color: #00b8ee;
        }

    #services .title {
        font-weight: 700;
        font-size: 18px;
        margin-bottom: 15px;
    }

        #services .title a {
            color: #111;
        }

    #services .description {
        font-size: 14px;
        line-height: 24px;
    }

/* Call To Action Section
--------------------------------*/
#call-to-action {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/call-to-action-bg.jpg) fixed center center;
    background-size: cover;
    padding: 80px 0;
}

@media (max-width: 1024px) {
    #call-to-action {
        background-attachment: scroll;
    }
}

#call-to-action .cta-title {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
}

#call-to-action .cta-text {
    color: #fff;
}

@media (min-width: 769px) {
    #call-to-action .cta-btn-container {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
}

#call-to-action .cta-btn {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 30px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid #fff;
    color: #fff;
}

    #call-to-action .cta-btn:hover {
        background: #00b8ee;
        border: 2px solid #00b8ee;
    }

/* Portfolio Section
--------------------------------*/
#portfolio {
    background: #f7f7f7;
    padding: 20px 0px 10px 0px;
}

    #portfolio #portfolio-flters {
        padding: 0;
        margin: 0 auto 25px auto;
        list-style: none;
        text-align: center;
        border-radius: 50px;
    }

        #portfolio #portfolio-flters li {
            cursor: pointer;
            display: inline-block;
            padding: 12px 18px 14px 18px;
            font-size: 14px;
            font-weight: 500;
            line-height: 1;
            color: #666666;
            margin: 0 5px 10px 5px;
            transition: all ease-in-out 0.3s;
            background: white;
            border-radius: 4px;
        }

            #portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
                color: #fff;
                background: #00b8ee;
            }

            #portfolio #portfolio-flters li:last-child {
                margin-right: 0;
            }

    #portfolio .portfolio-item {
        margin-bottom: 30px;
        overflow: hidden;
    }

        #portfolio .portfolio-item img {
            position: relative;
            top: 0;
            transition: all 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
        }

        #portfolio .portfolio-item .portfolio-info {
            opacity: 0;
            position: absolute;
            left: 15px;
            right: 15px;
            bottom: -50px;
            z-index: 3;
            transition: all ease-in-out 0.3s;
            background: #00b8ee;
            padding: 15px 20px;
        }

            #portfolio .portfolio-item .portfolio-info h4 {
                font-size: 18px;
                color: #fff;
                font-weight: 600;
            }

            #portfolio .portfolio-item .portfolio-info p {
                color: #fff;
                font-size: 14px;
                margin-bottom: 0;
            }

            #portfolio .portfolio-item .portfolio-info .preview-link, #portfolio .portfolio-item .portfolio-info .details-link {
                position: absolute;
                right: 50px;
                font-size: 24px;
                top: calc(50% - 18px);
                color: white;
                transition: ease-in-out 0.3s;
            }

                #portfolio .portfolio-item .portfolio-info .preview-link:hover, #portfolio .portfolio-item .portfolio-info .details-link:hover {
                    color: #a4ebd4;
                }

            #portfolio .portfolio-item .portfolio-info .details-link {
                right: 15px;
            }

        #portfolio .portfolio-item:hover img {
            top: -30px;
        }

        #portfolio .portfolio-item:hover .portfolio-info {
            opacity: 1;
            bottom: 0;
        }

    #portfolio .counters span {
        font-size: 48px;
        display: block;
        color: #00b8ee;
    }

    #portfolio .counters p {
        padding: 0;
        margin: 0 0 20px 0;
        font-family: "Poppins", sans-serif;
        font-size: 14px;
    }


/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
    padding-top: 30px;
}

    .portfolio-details .portfolio-details-container {
        position: relative;
    }

    .portfolio-details .portfolio-details-carousel {
        position: relative;
        z-index: 1;
    }

        .portfolio-details .portfolio-details-carousel .owl-nav, .portfolio-details .portfolio-details-carousel .owl-dots {
            margin-top: 5px;
            text-align: left;
        }

        .portfolio-details .portfolio-details-carousel .owl-dot {
            display: inline-block;
            margin: 0 10px 0 0;
            width: 12px;
            height: 12px;
            border-radius: 50%;
            background-color: #ddd !important;
        }

            .portfolio-details .portfolio-details-carousel .owl-dot.active {
                background-color: #00b8ee !important;
            }

    .portfolio-details .portfolio-info {
        padding: 30px;
        position: absolute;
        right: 0;
        bottom: -70px;
        background: #fff;
        box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
        z-index: 2;
    }

        .portfolio-details .portfolio-info h3 {
            font-size: 22px;
            font-weight: 700;
            margin-bottom: 20px;
            padding-bottom: 20px;
            border-bottom: 1px solid #eee;
        }

        .portfolio-details .portfolio-info ul {
            list-style: none;
            padding: 0;
            font-size: 15px;
        }

            .portfolio-details .portfolio-info ul li + li {
                margin-top: 10px;
            }

    .portfolio-details .portfolio-description {
        padding-top: 50px;
    }

        .portfolio-details .portfolio-description h2 {
            width: 50%;
            font-size: 26px;
            font-weight: 700;
            margin-bottom: 20px;
        }

        .portfolio-details .portfolio-description p {
            padding: 0 0 0 0;
        }

@media (max-width: 768px) {
    .portfolio-details .portfolio-description h2 {
        width: 100%;
    }

    .portfolio-details .portfolio-info {
        position: static;
        margin-top: 30px;
    }
}

/* Team Section
--------------------------------*/
#team {
    background: #fff;
    padding: 80px 0 60px 0;
}

    #team .member {
        text-align: center;
        margin-bottom: 20px;
    }

        #team .member .pic {
            margin-bottom: 15px;
            overflow: hidden;
            height: 260px;
        }

            #team .member .pic img {
                max-width: 100%;
            }

        #team .member h4 {
            font-weight: 700;
            margin-bottom: 2px;
            font-size: 18px;
        }

        #team .member span {
            font-style: italic;
            display: block;
            font-size: 13px;
        }

        #team .member .social {
            margin-top: 15px;
        }

            #team .member .social a {
                color: #b3b3b3;
            }

                #team .member .social a:hover {
                    color: #00b8ee;
                }

            #team .member .social i {
                font-size: 18px;
                margin: 0 2px;
            }

/* Contact Section
--------------------------------*/
#contact {
    background: #f7f7f7;
    padding: 10px 0 40px 0;
}

    #contact #google-map {
        height: 300px;
        margin-bottom: 20px;
    }

    #contact .info {
        color: #333333;
    }

        #contact .info i {
            font-size: 32px;
            color: #00b8ee;
            float: left;
        }

        #contact .info p {
            padding: 0 0 10px 50px;
            margin-bottom: 20px;
            line-height: 22px;
            font-size: 14px;
        }

        #contact .info .email p {
            padding-top: 5px;
        }

    #contact .social-links {
        padding-bottom: 20px;
    }

        #contact .social-links a {
            font-size: 18px;
            display: inline-block;
            background: #333;
            color: #fff;
            line-height: 1;
            padding: 8px 0;
            border-radius: 50%;
            text-align: center;
            width: 36px;
            height: 36px;
            transition: 0.3s;
        }

            #contact .social-links a:hover {
                background: #00b8ee;
                color: #fff;
            }

    #contact .php-email-form .validate {
        display: none;
        color: red;
        margin: 0 0 15px 0;
        font-weight: 400;
        font-size: 13px;
    }

    #contact .php-email-form .error-message {
        display: none;
        color: #fff;
        background: #ed3c0d;
        text-align: left;
        padding: 15px;
        font-weight: 600;
    }

        #contact .php-email-form .error-message br + br {
            margin-top: 25px;
        }

    #contact .php-email-form .sent-message {
        display: none;
        color: #fff;
        background: #18d26e;
        text-align: center;
        padding: 15px;
        font-weight: 600;
    }

    #contact .php-email-form .loading {
        display: none;
        background: #fff;
        text-align: center;
        padding: 15px;
    }

        #contact .php-email-form .loading:before {
            content: "";
            display: inline-block;
            border-radius: 50%;
            width: 24px;
            height: 24px;
            margin: 0 10px -6px 0;
            border: 3px solid #18d26e;
            border-top-color: #eee;
            -webkit-animation: animate-loading 1s linear infinite;
            animation: animate-loading 1s linear infinite;
        }

    #contact .php-email-form input, #contact .php-email-form textarea {
        border-radius: 0;
        box-shadow: none;
        font-size: 14px;
    }

        #contact .php-email-form input::focus, #contact .php-email-form textarea::focus {
            background-color: #00b8ee;
        }

    #contact .php-email-form button[type="button"] {
        background: #00b8ee;
        border: 0;
        padding: 10px 24px;
        color: #fff;
        transition: 0.4s;
    }

        #contact .php-email-form button[type="button"]:hover {
            background: #51d8ad;
        }

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# dashboard
--------------------------------------------------------------*/
#dashboard {
    padding: 40px 0px 40px 0px;
}

    #dashboard .container .row .box {
        text-align: center;
        transition: all ease-in-out 0.3s;
        background: #fff;
        box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.05);
        min-height: 200px;
    }

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #343b40;
    padding: 30px 0;
    color: #fff;
    font-size: 14px;
}

    #footer .copyright {
        text-align: center;
    }

    #footer .credits {
        padding-top: 10px;
        text-align: center;
        font-size: 13px;
        color: #ccc;
    }
